info:
  name: register user
  type: http
  seq: 1

http:
  method: POST
  url: "{{host}}/api/auth/register"
  body:
    type: json
    data: |-
      {
        "email": "dmo@dmo.dmo",
        "password": "password12345"
      }
  auth: inherit

runtime:
  variables:
    - name: host
      value: http://localhost:8080

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
